### Method

# Gtk Textset_propagate_text_width

#### Declaration [src]

    void
    gtk_text_set_propagate_text_width (
      GtkText* self,
      gboolean propagate_text_width
    )

#### Description [src]

Sets whether the `GtkText` should grow and shrink with the content.

Sets property | `Gtk.Text:propagate-text-width`

#### Parameters

`propagate_text_width`

  Type: `gboolean`

  `TRUE` to propagate the text width.